/*
Nom du thème: test
URI du thème: localhost/exoWlatin/wp-content/themes/test/
Auteur: Charlotte
Description: thème créé dans le cadre d'un exercice pour découvrir basiquement 
comment fonctionne la construction d'un thème wordpress. Une page d'accueil simple
avec un titre et des liens vers des posts.  
*/


.window{
	min-height: 100vh;
	min-width: 100vw;
	display: flex;
	justify-content: center;
	background-color: #6a98b5;
}

.container{
	width: 60%;
	background-color: #fff;
	border-radius: 30px;
	padding: 5%;
}

.mainTitle{
	text-align: center;
	margin-top: 5%;
	font-size: 2.5em;
	color: black;
	padding-bottom: 5%;
	border-bottom: solid black;
}

.letter{
	color: #ea786e;
	font-size: 1.8em;
}

.ligne{
	min-width: 100%;
}

.alpha{
	
	margin-top: 5%;
}

.imgcomp{
	display: block;
	margin: auto;
}

a{
	color: #6a98b5;
	text-decoration: none;
}

a:hover{
	color: #105c7f;
}

 